#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = dhcp ]
then
    if [ ! -i /sbin/dhclient-script ]
    then
        ln -sv $1/sbin/dhclient-script /sbin/
    else
	$KUMATUXWARNING "/sbin/dhclient-script already exists!!!"
    fi
fi
